<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="12.0.9">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2021-10-16-0931.0-tba-rgb.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2459503.89653</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>141.43333</GeoLongDeg>
    <GeoLatDeg>-31.86667</GeoLatDeg>
    <Observer>tba</Observer>
    <ImageInfo>rgb</ImageInfo>
    <ColorChannel>Color</ColorChannel>
    <CenterXPixel>399.3</CenterXPixel>
    <CenterYPixel>399.6</CenterYPixel>
    <EquatorialRadiusPixel>240.5</EquatorialRadiusPixel>
    <RotationAngleDeg>-0.102</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>136.73</CM1Deg>
    <CM2Deg>226.74</CM2Deg>
    <CM3Deg>65.45</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>0.55</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
